Convert wordpress_plugin to an LWRP